import { AppModule } from '../../app-modules/app-module.js';
import { Output } from '../../output/output.js';
export declare class PartsModule extends AppModule {
    constructor(output: Output);
    static readonly id: string;
    getSymbols(): string[];
    _start(): void;
    _stop(): void;
}
export default PartsModule;
